<?xml version="1.0" encoding="ISO-8859-1"?>

<PropertyList>

  <model>
    <name>ThePilot</name>
    <path>pilot.xml</path>
    <offsets>
      <x-m> -16.587 </x-m>
      <y-m>  -0.382 </y-m>
      <z-m>   0.020 </z-m>
    </offsets>
  </model>

  <animation>
    <type>select</type>
    <object-name>ThePilot</object-name>
    <condition>
      <not-equals>
        <property>sim/current-view/name</property>
        <value>Cockpit View</value>
      </not-equals>
    </condition>
  </animation>

  <model>
    <name>TheCoPilot</name>
    <path>pilot.xml</path>
    <offsets>
      <x-m> -16.587 </x-m>
      <y-m>   0.382 </y-m>
      <z-m>   0.020 </z-m>
    </offsets>
  </model>

  <animation>
    <type>select</type>
    <object-name>TheCoPilot</object-name>
    <condition>
      <not-equals>
        <property>sim/current-view/name</property>
        <value>Copilote Seat View</value>
      </not-equals>
    </condition>
  </animation>

</PropertyList>
